@echo off
rem
rem rebind an NT executable so it can be run under DOS
rem usage:
rem      bindone "tool dir"  "tool name" "rebind dir"
rem
if not exist %1\%2.exe goto notfnd
if not exist %3\rebind.exe goto norebind
%3\rebind %1\%2.exe >NUL
if errorlevel 1 goto bad
if not "x%4" == "x" goto exit
echo The Windows NT development tool "%2" can now be run under DOS.
goto exit
:notfnd
echo Error: Cannot find the file "%1\%2.exe".
goto exit
:norebind
echo Error: Cannot find the file "%3\rebind.exe".
goto exit
:bad
echo Error: Unable to bind the QuickStart loader to the file "%1\%2.exe".
:exit
